Loading...
Searching...
No Matches
MinOp< ValueType > Struct Template Reference

`#include <openvdb/tools/ValueTransformer.h>`

## Public Member Functions

| MinOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes

const ValueType | val

## Constructor & Destructor Documentation

## MinOp()

template<typename ValueType >

MinOp | ( | const ValueType & | v | ) |

inline

## Member Function Documentation

## operator()()

template<typename ValueType >

void operator() | ( | ValueType & | v | ) | const

inline

## Member Data Documentation

## val

template<typename ValueType >

const ValueType val